/* begin Page */

/* Start Box */
.arg-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='arg-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.arg-box-body {
   zoom:1;
}
.arg-box-tl, .arg-box-tr, .arg-box-cl, .arg-box-cr, .arg-box-bl, .arg-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.arg-box-tl,.arg-box-bl,.arg-box-cl {
   left:0;
}
.arg-box-tr,.arg-box-br,.arg-box-cr {
   right:0;
}
.arg-box-cl, .arg-box-cr {
   background-repeat:repeat-y;
}
.arg-box-tl {
   background-position: top left;
   z-index:-3;
}
.arg-box-tr {
   background-position: top right;
   z-index:-3;
}
.arg-box-cl {
   background-position: center left;
   z-index:-3;
}
.arg-box-cr {
   background-position: center right;
   z-index:-3;
}
.arg-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.arg-box-br {
   background-position: bottom right;
   z-index:-3;
}

.arg-box .arg-box-tl,.arg-box .arg-box-tr,.arg-box .arg-box-cl,.arg-box .arg-box-cr,.arg-box .arg-box-bl,.arg-box .arg-box-br{
   z-index:-2;
}
.arg-box .arg-box .arg-box-tl,.arg-box .arg-box .arg-box-tr,.arg-box .arg-box .arg-box-cl,.arg-box .arg-box .arg-box-cr,.arg-box .arg-box .arg-box-bl,.arg-box .arg-box .arg-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.arg-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='arg-bar-'+e[ i]}('r,l'.split(',')));
}
.arg-bar-l, .arg-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.arg-bar-l {
   left:0;
   background-position: top left;
}
.arg-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.arg-sheet>.arg-box-tl, .arg-sheet>.arg-box-bl, .arg-sheet>.arg-box-cl{
   right:0;
}
.arg-sheet>.arg-box-tr, .arg-sheet>.arg-box-br, .arg-sheet>.arg-box-cr{
   width: 0;
}
.arg-sheet>.arg-box-cl, .arg-sheet>.arg-box-cr{
   top:0;
   bottom:0;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.arg-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='arg-header-jpeg');
   z-index: 1;
}

.arg-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 500px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Layout */
.arg-content-layout, .arg-content-layout-row, .arg-layout-cell 
{
   display: block;
   zoom: 1;
}
.arg-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.arg-vmenu, ul.arg-vmenu ul, ul.arg-vmenu li{
   zoom: 1;
}
ul.arg-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='arg-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.arg-vmenu>li>a>span.arg-vmenu-l, ul.arg-vmenu>li>a>span.arg-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:36px;
}

ul.arg-vmenu>li>a>span.arg-vmenu-l{
   left: 0;
   right: 0;
   background-position: top left;
}
ul.arg-vmenu>li>a>span.arg-vmenu-r{
   width: 0;
   right: 0;
   background-position: top right;
}
ul.arg-vmenu>li>a.active>span.arg-vmenu-l {
   background-position: bottom left;
}
ul.arg-vmenu>li>a.active>span.arg-vmenu-r {
   background-position: bottom right;
}
ul.arg-vmenu>li>a:hover>span.arg-vmenu-l  {
   background-position: center left;
}
ul.arg-vmenu>li>a:hover>span.arg-vmenu-r {
   background-position: center right;
}

ul.arg-vmenu .arg-vmenu-separator, ul.arg-vmenu .arg-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}
ul.arg-vmenu>li>.arg-vmenu-separator, ul.arg-vmenu>li>ul>.arg-vmenu-separator{
   height: 0;
   top:-1px;
   z-index:1;
   border-bottom: dotted 1px #DBDBDB;
}

ul.arg-vmenu>li>.arg-vmenu-separator-bg, ul.arg-vmenu>li>ul>.arg-vmenu-separator-bg{
   display: block;
   position:absolute;
   left:0;
   right:0;
   top: -1px;
   z-index:0;
   height: 1px;
   background-color: #FFFFFF;
}
ul.arg-vmenu>li:first-child>.arg-vmenu-separator,ul.arg-vmenu>li:first-child>.arg-vmenu-separator-bg{
   display:none;
}

/* end VMenuItem */

/* begin VMenuSubItem */
 ul.arg-vmenu li li>.arg-vmenu-separator
{
   height: 3px;
   top:-7px;
   z-index:1;
   border-bottom: solid 1px #DBDBDB;
}

ul.arg-vmenu li li>.arg-vmenu-separator-bg
{
   top: -7px;
   z-index:0;
   height: 7px;
}
ul.arg-vmenu>li>ul>li:first-child>.arg-vmenu-separator,ul.arg-vmenu>li>ul>li:first-child>.arg-vmenu-separator-bg{
   display:none;
}

/* end VMenuSubItem */

/* begin PostIcons, PostHeaderIcons */
.arg-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.arg-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.arg-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.arg-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='arg-footer-'+e[ i]}('r,l,t'.split(',')));
}
.arg-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.arg-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.arg-sidebar2 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .arg-button-wrapper a
{
   float: none !important;
}
